#!/bin/sh
export PATH='/wrkdirs/usr/ports/textproc/hs-yaml/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: yaml
version: 0.8.29
id: yaml-0.8.29-2vQXLAhWjc65BEoI8yHkgi
key: yaml-0.8.29-2vQXLAhWjc65BEoI8yHkgi
license: BSD-3-Clause
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov
stability: stable
homepage: http://github.com/snoyberg/yaml/
synopsis: Support for parsing and rendering YAML documents.
description:
    README and API documentation are available at <https://www.stackage.org/package/yaml>
category: Web
abi: c42dbe698047c91b0455aa4ab7e0dedd
exposed: True
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Parser Data.Yaml.Pretty Data.Yaml.TH
    Text.Libyaml
hidden-modules: Data.Yaml.Internal
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/yaml-0.8.29
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/yaml-0.8.29
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/yaml-0.8.29
hs-libraries: HSyaml-0.8.29-2vQXLAhWjc65BEoI8yHkgi
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 transformers-0.5.5.0 bytestring-0.10.8.2
    conduit-1.3.0.2-Chl2Yqg6ZlD7RS5a4DRfdg
    resourcet-1.2.1-7vqK04PTMlqCBRwHWqeK8f
    aeson-1.3.1.0-IPz3RDLY8F87Lb8fOmPCOD containers-0.5.11.0
    unordered-containers-0.2.9.0-2rgz5q1wIMZCVTOPtEhIaQ
    vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb text-1.2.3.0
    attoparsec-0.13.2.2-GuQuvYKQfcz3kqYr140tOR
    scientific-0.3.5.3-Kfiegptv1h9B9k6qIvQ70n filepath-1.4.2
    directory-1.3.1.5 semigroups-0.18.4-8TzSEFpYt1WDcfY361NEhv
    template-haskell-2.13.0.0
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             conduit-1.3.0.2-Chl2Yqg6ZlD7RS5a4DRfdg=98fad2cc8e166ef3dfff2546f42aadfa
             resourcet-1.2.1-7vqK04PTMlqCBRwHWqeK8f=831b6acf80a8990874652c20de0c0143
             aeson-1.3.1.0-IPz3RDLY8F87Lb8fOmPCOD=b587e78fd427351d1bf6cba801544e74
             containers-0.5.11.0=d384b381e11d19983236150d9c2d8d67
             unordered-containers-0.2.9.0-2rgz5q1wIMZCVTOPtEhIaQ=7ffeb981cd9aa718324998ca683a588c
             vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb=910e569d11f2c11c0ad4a6f45abd85db
             text-1.2.3.0=9ad7bbe7c5dcb4150d56b6f4034f18b1
             attoparsec-0.13.2.2-GuQuvYKQfcz3kqYr140tOR=092af3070c961d8ba84c0f0e4bd5aa7f
             scientific-0.3.5.3-Kfiegptv1h9B9k6qIvQ70n=1c9ff2ca8427a8b60ed6ecb2f1646cdf
             filepath-1.4.2=199aef3b23f4884447a6092b74bc0baf
             directory-1.3.1.5=2bbffb7dcb6ee6e25d353c415806225f
             semigroups-0.18.4-8TzSEFpYt1WDcfY361NEhv=2dc880003fe9a2987c0e7231220d530d
             template-haskell-2.13.0.0=105dfce6dad622b49a6837079f722cd7
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/yaml-0.8.29/html/yaml.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/yaml-0.8.29/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

